{
  "sdk": {
    "version": "6.0.0",
    "rollForward": "latestMajor",
    "allowPrerelease": true
  },
  "Minio": {
    "Endpoint": "your-minio-endpoint",
    "AccessKey": "your-access-key",
    "SecretKey": "your-secret-key",
    "BucketName": "uploads"
  }
}